/*
*
* XD 里面用到的字体
* --------------------------------------------------
*/
@font-face {
  font-family: 'DINBolder';
  src: url("./DIN-BlackAlternate.ttf");
   font-weight: 900;
   font-style: normal;
}
@font-face {
  font-family: 'DIN';
  src: url("./DIN-Bold.otf") ;
   font-weight: 700;
   font-style: normal;
}
@font-face {
  font-family: 'DIN';
  src: url("./DIN-Regular.otf") ;
   font-weight: 500;
   font-style: normal;
}
@font-face {
  font-family: 'DIN';
  src: url("./DIN-Light.otf") ;
   font-weight: 300;
   font-style: normal;
}


/*
@font-face {
  font-family: 'HYQIHEI';
  src: url("./HYQiHei-80S.otf")  format("truetype");
   font-weight: bold;
   font-style: normal;
}

@font-face {
  font-family: 'HYQIHEI';
  src: url("./HYQiHei-80S.otf")  format("truetype");
   font-weight: 600;
   font-style: normal;
}

@font-face {
  font-family: 'HYQIHEI';
  src: url("./HYQiHei-80W.otf");
   font-weight: bolder;
   font-style: normal;
}

@font-face {
  font-family: 'HYQIHEIBolder';
  src: url("./HYQiHei-85S.otf");
   font-weight: bolder;
   font-style: normal;
}

@font-face {
  font-family: 'HYQIHEI85';
  src: url("./HYQiHei-85S.otf");
   font-weight: normal;
   font-style: normal;
}

@font-face {
  font-family: 'HYQIHEI95';
  src: url("./HYQiHei-95S.ttf");
   font-weight: normal;
   font-style: normal;
}

@font-face {
  font-family: 'HYQIHEI80';
  src: url("./HYQiHei-80S.otf");
   font-weight: normal;
   font-style: normal;
} */





@font-face {
  font-family: 'XD_HYQIHEI';
  src: url("./HYQiHei-95S.ttf");
   font-weight: 900;
   font-style: normal;
}

@font-face {
  font-family: 'XD_HYQIHEI';
  src: url("./HYQiHei-85S.otf")  format("truetype");
   font-weight: 700;
   font-style: normal;
}

@font-face {
  font-family: 'XD_HYQIHEI';
  src: url("./HYQiHei-55S.otf")  format("truetype");
   font-weight: 500;
   font-style: normal;
}
@font-face {
  font-family: 'XD_HYQIHEI';
  src: url("./HYQiHei-35S.otf")  format("truetype");
   font-weight: 300;
   font-style: normal;
}
